"menuAbout" = "Informacje o programie %@";
"menuQuit" = "Zamknij program %@";
"menuHide" = "Ukryj program %@";
"IDS_AUTH_PROMPT_REALM_NAME" = "Zaloguj się w obszarze \"{area}\" na serwerze {server}";
"IDS_AUTH_PROMPT_NAME" = "Zaloguj się do serwera {server}";
